[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

After update [fc5 -> fc6] i get yum errors and cant update



Hello,

yesterday i updated my fc5 to fc6. Now i cant update my system with yum.
I get following error message with all repositories:

>http://rpm.livna.org/fedora/5.92/i386/repodata/repomd.xml: [Errno 14]
>HTTP Error 404: Date: Tue, 24 Oct 2006 05:54:19 GMT
>Server: Apache/2.0.52 (CentOS)
>Content-Length: 313
>Content-Type: text/html; charset=iso-8859-1

It seems like yum chooses the wrong releaserver (5.92).
Anybody there who can help me with this?

cheers

-- 

Timo Hirt
timohirt gmx de
https://www.openbc.com/hp/Timo_Hirt/

Fingerprint:
11D1 DB4E 0011 754F 89B3 ED6C 6F7D B4C2 441E 7B7E

Attachment: signature.asc
Description: OpenPGP digital signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]